songrec-microphone-to-recognized-song(1)

NAME
songrec-microphone-to-recognized-song - Recognize a currently playing song using the microphone and print obtained information to the standard output

SYNOPSIS
songrec microphone-to-recognized-song [-l|--list-devices] [-d|--audio-device] [-i|--request-interval] [-h|--help]

DESCRIPTION
Recognize a currently playing song using the microphone and print obtained information to the standard output

OPTIONS

-l, --list-devices
    List available audio devices and quit

-d, --audio-device
    Specify the audio device to use

-i, --request-interval [default: 10]
    Shazam interval between requests in seconds (increase if you are rate-limited)

-h, --help
    Print help